Commit d58aca06 authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets
Browse files

Ask people to remove 1.8 ruby to prevent issues

parent 233eb1c6
......@@ -7,6 +7,7 @@ v 5.3.0
- Improve sign-in page if ldap enabled
- Respect newlines in wall messages
- Generate the Rails secret token on first run
- Rename repo feature
v 5.2.0
- Turbolinks
......
......@@ -69,6 +69,10 @@ does not ship with one. The recommended mail server is postfix and you can insta
# 2. Ruby
Remove old 1.8 ruby if present
sudo apt-get remove ruby1.8
Download and compile it:
mkdir /tmp/ruby && cd /tmp/ruby
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment